SRX Services Gateway
SRX Services Gateway

Vulnerability Patches for SRXs on 12.3X48 after EOE (End of Engineering)

‎06-11-2019 12:37 PM

Does EOE mean that Juniper will not release patches for Security vulnerabilites for the time period between EOE and EOS as is listed below for example the SRX3400 on 12.3X48? I need to know if I need to upgrade our SRXs because we need to be able to patch for PCI compliance and if EOE on 01-Dec-2020 means that they will no longer release patches?

 

12.3X48: EOE extended to 01-Dec-2020 and EOS extended to 01-Dec-2022 for SRX1400, SRX3400 and SRX3600.

 

https://kb.juniper.net/InfoCenter/index?page=content&id=TSB17084&act=login

 

https://support.juniper.net/support/eol/software/junos/

 

1 REPLY 1
SRX Services Gateway

Re: Vulnerability Patches for SRXs on 12.3X48 after EOE (End of Engineering)

‎06-11-2019 01:08 PM

Yes, you are right. After EOE, JTAC support will generally be limited to investigation and troubleshooting in an attempt to provide solutions, configuration guidelines and workarounds. https://support.juniper.net/support/pdf/eol/990833.pdf

 

 

 

Thanks,
Nellikka
JNCIE x3 (SEC #321; SP #2839; ENT #790)
Please Mark My Solution Accepted if it Helped, Kudos are Appreciated too!!!